* {margin: 0px;
    padding: 0%;
   
}

@font-face {
    font-family:"NeueMachina";
    src: url("fonts/NeueMachina-Regular.ttf");}

.boton_up{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: fixed;
    bottom: 10px;
    right: 10px;
    border-radius: 50%;
    background-color: rgb(173 175 181);;
    width: 50px;
    height: 50px;
    cursor: pointer;
    
}

.boton_up:hover{
    color: rgb(255, 85, 6);
    

}

.boton_rrss{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: fixed;
    bottom: 300px;
    right: 1450px;
    border-radius: 10%;
    background-color: rgb(173 175 181);
     width: 75px;
     height: 180px;
     cursor: pointer;
     
 }

.boton_rrss{

    color: rgb(255, 85, 6);

}

i{  display: flex;
    text-align: center;
     font-size: 30px;
     color: rgb(0, 0, 0);
   
}

i:hover{
    color: orange;
    
}

header{
    background-color: rgb(246, 246, 100);
    width: 100%;
    height:700px;
    display: flex;
    flex-direction:row;
    align-items: center;
    justify-content: space-around;
}

h1{   
    width: 217px;
    height: 100px;
    font-size:40pt;
    font-family: 'Alfa Slab One', cursive;
}

h2{
    font-family:'Times New Roman', Times, serif;
    
    padding: 10px;
    margin: 10px;
    
}

h3{
    display:flex;
    align-items: center;
    justify-content: center;
   color:black;
    width:200px;
    height: 20px;;
    padding: 10px;
    margin: 10px;
}


nav{
    border:solid;
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color:rgb(173 175 181);
    width: 100%;
    height: 80px;
    position: fixed;
   
    
}

                



.contenedor_titulo{
    display:flex;
    flex-direction: row;
    align-items: center;
    width: 190px;
    height: 60px;
    background-color: orange;
    -webkit-box-shadow: 34px 0px 22px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: 34px 0px 22px -6px rgba(0,0,0,0.75);
    box-shadow: 34px 0px 22px -6px rgba(0,0,0,0.75);
  
}

.titulo{
    display: flex;
    align-items:center;
    margin: 10px;
    color:black;
    font-family: 'Alfa Slab One', cursive;
    font-size: 40pt;
    cursor: pointer;
    
}

.titulo:hover{
    color: white;
    
    
    
}
.botones{
    display:flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    width: 300px;
    height: 60px;
    
}



.textoybotones{
    border:solid;
    display: flex;
    flex-direction:column;
    align-items: center;
    justify-content: space-around;

    background-color: rgb(84, 204, 57);
    border-color: black;
    width: 600px;
    height: 400px;
    margin:  30px;

    -webkit-box-shadow: 10px 10px 4px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 4px -2px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 4px -2px rgba(0,0,0,0.75);
}

.barra{
    font-family:NeueMachina-Black;
    text-decoration: none;
    color: #ffae00;
    display: block;
    padding: 0.5rem 1rem;
    font-family: "NeueMachina";
    font-size: 24px;
    margin-right: 20px;
    float: left;
   
}



.button{
    border: none;
    padding: 100px;
    text-align: center;
    text-decoration: none;
    display: grid;
    font-size: 36px;
    margin:30px 20px;
    cursor: pointer;
}

.button:hover{
    color: orange;
    
}

.video{
    justify-content: center;
    align-items: center;
    width: 400px;
    
    margin: 30px;
    padding: 30px;
    
}

.servicios{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    justify-items: center;
    
    
    background-color:rgb(246, 246, 100);
    width: 100%;
    height: 700px;
}


.servicio{   

    border:solid;
    display: flex;
    flex-direction:column;
    align-items: center;
    margin: 47px;
    width: 310px;
    height: 280px;
    background-color: rgb(247, 136, 247);
    -webkit-box-shadow: 10px 10px 4px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 4px -2px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 4px -2px rgba(0,0,0,0.75);
}

.ned{
    width: 200px;
    height: auto;
    border:solid;
}

.ned:hover{
    transform: rotate(10deg);
}

.culo{
    width: 200px;
    height: auto;
    border:solid;
}

.culo:hover{
    transform: rotate(10deg);
}


.canteros{
    border:solid;
    width: 200px;
    height: auto;
}

.canteros:hover{
    transform: rotate(10deg);
}

.alien{
    border:solid;
    width: 150px;
    height: auto;
}

.alien:hover{
    transform: rotate(10deg);
}


.bar{
    border:solid;
    width: 200px;
    height: auto;
    
}

.bar:hover{
    transform: rotate(10deg);
}

.tenacitas{
    border:solid;
    width: 200px;
    height: auto;
    
}

.tenacitas:hover{
    transform: rotate(10deg);
}





.contacto{
    display: flex;
    flex-direction:nowrap;
    align-items:flex-start;
    justify-content: space-evenly;

    background-color: rgb(246, 246, 100);
    width: 100%;
    height: 500px;
    padding-top: 100px;
}




.formulario{ 
    display: flex;
    flex-direction:column;
    text-align: center;
    justify-content: center;
 
    justify-content: ceter;
    
    width:300px;
    height: 300px;
    
   
    

}

.contact p{
    background-color:rgb(173 175 181);
    font-family:'Raleway', sans-serif;
    font-size: 20px;
    width:100px;
    height: 100px;
    
    text-align: center;
}



footer{
    border:solid;
    display:flex;
    justify-content:space-between;
    flex-wrap: nowrap;
    
    
    width: 100%;
    
   background-color: rgb(84, 204, 57);
}




.contenidodelfooter{
    display:flex;
    flex-direction: column;
    justify-content:flex-start;
    align-items: center;
    


    width: 50%;
    height: 30vh;
    margin: 5px;
    padding: 10px;
    background-color: rgb(247, 136, 247);
    

}




